Блог

Порой для систем Windows, которые старше Windows 10, например Windows 8/8.1, или Windows 7 при установке каких-либо приложений может выдавать следующую ошибку: «Не удается установить, или запустить это приложение. Для его работы требуется версия 4.6.2 Full или другая совместимая среда выполнения .NET Framework. Обратитесь к своему системному администратору.»

Для этого Вам нужно скачать и установить соответственно сам .NET Framework, скачать его можете с сайта Microsoft на следующей странице.

Похожие статьи